
Figure - Bug #111441
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110868 (New): BSP-BVT测试-上/下电测试

【BSP】【EVT】【power】【必现】直流电源同时给屏幕和板子供电，断开KL15后再次合上开关，屏幕无法
点亮（背光不亮）
2022-08-25 14:59 - SZTS_TEST 邹涛

Status: CLOSED Start date: 2022-08-25

Priority: High Due date:

Assignee: SZ BSP-徐季源 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0.0.0.20220824_alpha_private_userdebug

Resolution: -- Degrated: --

Severity: Critical Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Bring Up Test Root cause:

Description

前置条件：

1、DUT各模块功能正常且处于开机状态

2、直流电源同时给屏幕和板子供电且焊接了KL15开关

操作步骤：

1、断开KL15开关，查看板子和屏幕状态

2、再次合上KL15开关，查看板子和屏幕状态

实际结果：

1、断开KL15开关后，屏幕熄灭，板子掉电关机

2、再次合上KL15开关，板子可以正常启动开机，屏幕未供电无背光

3、直接断开/合上直流电源开关，无上述问题

预期结果：

1、断开/合上KL15开关，屏幕和板子都可以正常供电

History

#1 - 2022-08-29 10:13 - SZ BSP-徐季源

- % Done changed from 0 to 100

之前就遇到过的一个 bug，咨询过 FAE，但是修改忘记合入主分支了，目前的新版本已经解决。

#2 - 2022-08-29 10:13 - SZ BSP-徐季源

- Status changed from New to RESOLVED

#3 - 2022-08-30 17:52 - SZTS_TEST 邹涛

0.0.0.20220830_alpha_private_userdebug 版本验证问题已经修复

#4 - 2022-08-30 17:52 - SZTS_TEST 邹涛
- Status changed from RESOLVED to VERIFIED

#5 - 2022-08-30 17:52 - SZTS_TEST 邹涛

- Status changed from VERIFIED to CLOSED

#6 - 2022-09-14 11:56 - CD TPM-申艳艳

- Category set to BSP
